[CentOS] Re: Wrong samba version in C5.2 updates?

Karanbir Singh mail-lists at karan.org
Wed Jun 25 23:27:33 UTC 2008

Scott Silva wrote:
> on 6-25-2008 12:25 PM Bernd Bartmann spake the following:
>> Hi,
>> the latest upstream version of samba rpms for 5.2 is
>> samba-3.0.28-1.el5_2.1. In the Centos 5.2 updates tree there is only
>> samba-3.0.28-0.el5.8 which also is already part of the 5.2 os tree.
>> Could it be that the updates tree just carries the wrong rpms?
> Sometimes updates get a little behind during a new point release, but
> I'm sure someone will answer that knows better than I.

There are a few updates lagging, samba and sblim amongst them. The wrong
packages are in the updates repo, but should cause no harm - its my
mistake, an artifact from my testing of the yum-security plugin and how
it handles same pkgs across repos got left behind in the updates repo
when it was sync'd up. I'll remove the duplicate packages later, but the
pending updates along with more recent ones should get announced and all
pushed soon ( within the next 24 hrs )

the mirror network is also starting to stabalise after the release-rush,
making it possible to actually do updates again :D

Karanbir Singh : http://www.karan.org/ : 2522219 at icq

More information about the CentOS mailing list